<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.opentravel.org/OTA/2003/05" elementFormDefault="qualified" id="OTA2007A" targetNamespace="http://www.opentravel.org/OTA/2003/05" version="5.000">
  <xsd:include schemaLocation="OTA_AirCommonTypes.xsd"/>
  <xsd:element name="OTA_AirLowFareSearchRS">
    <xsd:complexType>
      <xsd:sequence>
        <xsd:choice>
          <xsd:sequence>
            <xsd:element type="SuccessType" name="Success"/>
            <xsd:element type="WarningsType" name="Warnings" minOccurs="0"/>
            <xsd:element type="PricedItinerariesType" name="PricedItineraries"/>
          </xsd:sequence>
          <xsd:element type="ErrorsType" name="Errors"/>
        </xsd:choice>
      </xsd:sequence>
      <xsd:attributeGroup ref="OTA_PayloadStdAttributes"/>
    </xsd:complexType>
  </xsd:element>
</xsd:schema>